# $Revision: 1.1 $, $Date: 2008-02-09 14:03:38 $
Summary:	Low-level (physical) formatting tool for USB-FDD
Summary(pl.UTF-8):	Narzędzie do formatowania niskopoziomowego dla stacji FDD podłączanych przez USB
Name:		ufiformat
Version:	0.9.4
Release:	1
License:	GPL v2+
Group:		Applications/System
#Source0Download: http://www.geocities.jp/tedi_world/format_usbfdd_e.html
Source0:	http://www.geocities.jp/tedi_world/%{name}-%{version}.tar.gz
# Source0-md5:	960994e7dbf592deb7a4fd3024d17a68
URL:		http://www.geocities.jp/tedi_world/format_usbfdd_e.html
# libext2fs
BuildRequires:	e2fsprogs-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Low-level (physical) formatting tool for USB floppy drives.

%description -l pl.UTF-8
Narzędzie do niskopoziomowego (fizycznego) formatowania dyskietek w
stacjach dyskietek podłączanych przez USB.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_bindir}/ufiformat
%{_mandir}/man8/ufiformat.8*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ufiformat.spec,v $
Revision 1.1  2008-02-09 14:03:38  qboosh
- new
